/* 
  InfoPlist.strings
  EvernoteHelper

  Created by Zdzislaw Losvik on 25/02/2013.

*/

NSContactsUsageDescription = "Evernote có thể giúp bạn làm việc cùng bạn bè và đồng nghiệp.";

NSCalendarsUsageDescription = "Evernote có thể giúp bạn chuẩn bị các ghi chú và theo dõi tiến độ cho các cuộc gặp năng suất hơn.";

NSLocationUsageDescription = "Evernote có thể giúp bạn tìm thấy ghi chú dễ dàng hơn bằng cách gắn thẻ cho ghi chú theo vị trí của bạn ngay khi bạn viết.";

NSMicrophoneUsageDescription = "Ghi các ghi chú bằng âm thanh và giọng nói.";

NSCameraUsageDescription = "Take photos and scan documents to add to your notes.";
